DGIndex_Version=DGIndex 1.5.8
Window_Position=100,100
Info_Window_Position=174,127
iDCT_Algorithm=6
YUVRGB_Scale=1
Field_Operation=0
Output_Method=0
Track_List=
DR_Control=2
DS_Downmix=0
SRC_Precision=0
Norm_Ratio=100
Process_Priority=2
Playback_Speed=5
Force_Open_Gops=0
AVS_Template_Path=C:\Program Files\AV\AVStoDVD Dev\DGIndex\template.avs
Full_Path_In_Files=1
Fusion_Audio=0
Loop_Playback=0
HD_Display=1
MRUList[0]=D:\Personal\Movies\manitou.m2v
MRUList[1]=D:\Movies\DVD\Chi ha incastrato Roger Rabbit_0\VIDEO_TS\VTS_01_1.VOB
MRUList[2]=D:\Personal\Movies\DVD\DVD_1\VIDEO_TS\VTS_01_1.VOB
MRUList[3]=A Goofy Movie - Trailer.mpg
Enable_Info_Log=1
BMP_Path=
Use_MPA_Extensions=0
Notify_When_Done=0
